1. 1982ollie's Avatar
    Hi everyone,

    I recently JB'd my iPhone 4 which has 4.3.5 and I'm very happy with it. However I went to use Skype the other day and it comes up with a message saying Skype won't work with a JB basically.

    The message is: This version of skype is not supported by a modified version of 4.3.5

    Has anyone else experienced this problem and if so, any ideas on how to get round it.

    Cheers
    Ollie
    09-04-2011 06:18 AM
  2. techbyter's Avatar
    have you tried calling??? I have...the call connects tho..but the audio output is soooooo lowww since i JB my device...i really cant sort this out....any help would be appreciated...
    09-04-2011 06:58 AM
  3. jeffrey1027's Avatar
    I have no problems with skype on my jailbroken iPhone 4 iOS 5 beta 7. Works perfect.
    09-04-2011 02:43 PM
  4. 1982ollie's Avatar
    I have no problems with skype on my jailbroken iPhone 4 iOS 5 beta 7. Works perfect.
    Are you using tethered 4.3.5 and do you get the error message come up a the beginning when opening the skype Ap?
    09-04-2011 03:27 PM
  5. jeffrey1027's Avatar
    Idid have a tethered redsn0w 4.3.5 and my skype also worked..
    09-04-2011 06:13 PM
LINK TO POST COPIED TO CLIPBOARD